/* PARAGRAPHS 
-------------------------------------------- */
.typography p   {font-weight:300;color: #454545;line-height: 21px;font-size: 16px;margin: 0 0 15px 0;
                font-family: "museo-sans", Helvetica, Arial, san-serif;}
.typography blockquote
                {margin: 10px;font-size: 1.4em;color: #777;font-style: italic;}
.typography q   {display:block;font-size: 0.8em;margin: 1em 1em;padding: 0.5em;border: 1px #ccc solid;}
.printingCol2 p {color:#7e7e7e;font-size:13px !important;}

/* LINKS 
-------------------------------------------- */
.typography a   {text-decoration: none;color: #7309aa;font-weight:bold;}
	.typography a:hover
                {text-decoration: underline;}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"], .typography a[href$=".PDF"], .typography a.pdf
                {padding: 2px;padding-left: 20px;background: url(../images/icons/page_white_acrobat.png) no-repeat left center;}
.tagcloud a     {font-weight:normal !important;}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol
                {margin: 0 0 18px 5px;color: #373737;}
.typography li  {margin: 15px 20px;font-size: 14px;padding-left:10px;}
		
/* HEADER STYLES 
-------------------------------------------- */
h2              {margin: 0 0 18px 0;font-weight: normal;font-size: 24px;text-shadow:2px 2px 6px #333;font-size:36px;
                color: #fff;letter-spacing:-1px;font-family: "myriad-pro", Arial, san-serif;}
h2 span         {font-size:0.7em;padding:0 10px;line-height:5px;}
.typography h3  {color: #373737;margin: 40px 0 15px;padding-bottom:30px;font-weight: 400; font-style:normal;font-size: 30px;
                font-family: "myriad-pro", Arial, san-serif;background:url(../images/contentTriangle.png) no-repeat bottom left;}
.typography h3 a{color: #373737 !important;}
.WidgetHolder h3{margin-top:0 !important;}
.typography h4  {font-family: myriad-pro,  san-serif; color: #454545;margin: 0 0 16px 0;font-weight: 400; font-style:normal;
                font-size: 22px;}
h5              {color: #4a036f;margin: 0 0 12px 0;font-weight: bold;font-size: 18px;font-family: "Helvetica Neue", san-serif;}
h6              {color: #555555;margin: 0 0 12px 0;font-weight: 300;font-size: 13px;}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left
                {text-align: left;}
.typography .center
                {text-align: center;}
.typography .right
                {text-align: right;}

/* IMAGES 
-------------------------------------------- */
.typography img {border: 0px;}
	.typography img.right
                {float: right;margin:10px 0px;}
	.typography img.left
                {float: left;margin:10px 14px 10px 0px;}
	.typography img.leftAlone
                {float: left;margin-right: 100%;}
	.typography img.center
                {float: none;margin-left: auto;margin-right: auto;display: block;}

/*  TABLES
-------------------------------------------- */
table               {width:50%;border:1px solid #dedede;color:#7a7a7a;}
thead               {padding:10px 20px; font-size:1.4em;}
thead td            {background:#eaebed;text-align:left;}
td                  {padding:25px 30px; font-size:1.3em; text-align:center;}
tbody td            {background:#fafafa;border:1px solid #dedede;}
td.pricingAmount    {color:#6e0a91;font-size:24px;font-weight:bold;text-align:left;}
td.pricing          {font-size:24px;font-weight:bold;}

p.message {padding:10px;margin: 10px 0;border: 1px solid #FFF;}
p#SuccessMessage {color:#3E933A;background:#E2F7D8;border-color:#9FDE9C;}
p#NoticeMessage {color:#CCBD00;background:#FFF8D7;border-color:#F1E988;}
p#ErrorMessage {color: #DA1D1D;background: #FFDFDF;border-color: #FFBBBB;}

